/* color_4 */

a {color: #1AADBE;}
.button {background: #1AADBE;}
#header .fa {color: #1AADBE;}
#header #header_logo .fa {background: #1AADBE;}
#header_callback a {color: #1AADBE;}
#header .hdslide_home .fa {background: #1AADBE;}
#header .hdslide_contact_zayvka a {background: #1AADBE;}
#header .hdtopmenu ul li:hover {background: #1AADBE !important;}
#header .hdtopmenu ul li a:hover {background: #1AADBE;}
#header_zayavka a {border-color: #1AADBE;}
#header_zayavka a {color: #1AADBE;}
#top_menu_main {}
#flvmenu {background: #ffffff;}
#top_menu ul li ul li.root-item-selected {background: #1AADBE;}
#top_menu ul li ul li.item-selected {background: #1AADBE;}
#top_menu ul li ul li:hover {background: #1AADBE;}
#slider .owl-theme a.slidetextlink {/* Button */

/* Auto layout */
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
gap: 10px;

width: 283px;
height: 59px;
background: linear-gradient(90deg, #1AADBE 0%, #20C9B9 100%);
border-radius: 50px;
border: 0px;
}
#slider .owl-theme a.slidetextlink:hover {border-color: #1AADBE; background: #1AADBE;}
#block_company .fa {color: #1AADBE;}
#breadcrumb a:hover, #breadcrumb a:focus  {color: #1AADBE;}
#catalog_section_list .box {border-color: #1AADBE;}
#catalog_element .pr-elemright .zakaz_doma a {background: #1AADBE;}
#content_index .index_plus .fa, #content .index_plus .fa {color: #1AADBE;}
#content .link_back a:hover {color: #1AADBE;}
#content_index ol.index_zakaz li:before, #content ol.index_zakaz li:before {background: #1AADBE;}
#content .link_back .fa {background: #1AADBE;}
#content .accordion h2 {background: #1AADBE;}
#content th {background: #1AADBE;}
#portfolio_box h2 a {background: #1AADBE;}
#sidebar .link_all a {background: #1AADBE;}
#sidebar_prais .block .fa {color: #1AADBE;}
#index_photo .prevarr, #index_photo .nextarr {color: #1AADBE;}
#section_element_menu ul.menu-element-list-active2 a.item-selected {color: #1AADBE;}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-active2 > a {background: #1AADBE;}
#section_element_menu ul#vertical-multilevel-menu > li.menu-section-drive-active > a {background: #1AADBE;}
#section_element_menu ul#vertical-multilevel-menu li a:hover {background: #1AADBE;}
#content #tabs>ul>li.active, #content #tabs>ul>li.active:hover, #content #tabs>ul>li:hover {border-color: #1AADBE; color: #1AADBE;}
#contacts .left .fa {color: #1AADBE;}
@media (max-width:768px){#flvmenu > ul, #flvmenu > ul li ul {background: #1AADBE;}}